[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.HandleNeeded

HandleNeeded - method to signal that a handle is required

## Declaration

Source position: graphics.pp line 1268

`protected procedure TRasterImage.HandleNeeded; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .